 /*DRIVES THE MAGNIFICATION OF THE MILKBAR IMAGE*/
 .img-magnifier-container {
  position:relative;
  width: 95%;
  margin-left: 2.5%;
}
.img-magnifier-glass {
  position: absolute;
  border: 3px solid #841204;
  border-radius: 50%;
  cursor: none;
  /*Set the size of the magnifier glass:*/
  width: 100px;
  height: 100px;
  margin-left: 0%;
}
.pic {
	width: 100%;
	height: 100%;
	margin: 0px auto;
	border: 4px solid #841204;
	border-radius: 10px;
}
@media (max-width: 768px){
.img-magnifier-glass {
  position: absolute;
  border: 3px solid red;
  border-radius: 50%;
  cursor: none;
  /*Set the size of the magnifier glass:*/
  width: 75px;
  height: 75px;
  margin-left: 0%;
}
.img-magnifier-glass {
  /*Set the size of the magnifier glass:*/
  width: 90px;
  height: 90px;
}
}
@media (max-width: 500px){
.img-magnifier-glass {
  position: absolute;
  border: 2px solid #841204;
  border-radius: 50%;
  cursor: none;
  /*Set the size of the magnifier glass:*/
  width: 25px;
  height: 25px;
  margin-left: 0%;
}
.img-magnifier-glass {
  /*Set the size of the magnifier glass:*/
  width: 80px;
  height: 80px;
}
}
